function mono2stereo(wav_input_a,wav_input_b,wav_output,fs)
%priklad volani mono2stereo('impulse_l.wav','impulse_r.wav','impulse_s.wav',48000)

a = wavread(wav_input_a);
b = wavread(wav_input_b);
wavwrite([a b],fs,wav_output);
